body#frontpg {background: #fefefe none;}

table#fullpagetable {border: 0; width: 100%; height: 100%; margin: 0; padding: 0; position: absolute; top: 0; left: 0;}
td#fullpagetd {border: 0; text-align: center; vertical-align: middle;}

ul#navmenu {margin: 0 auto; padding: 0; text-align: center; float: none;
 position: relative; top: 0; width: 750px; height: 250px; background: url(images/switches.jpg) no-repeat;}
#navmenu li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}
#navmenu li, #navmenu a {height: 250px; display: block;}
#navmenu a {text-decoration: none;}
#navmenu a b {visibility: hidden;}

#forum, #forumcurrent {left: 0px; width: 250px;}
#family, #familycurrent {left: 250px; width: 250px;}
#lexicon, #lexiconcurrent {left: 500px; width: 250px;}

#forum a:hover, #forum a:active, #forumcurrent a {background: transparent url(images/switches.jpg) 0px -250px no-repeat;}
#family a:hover, #family a:active, #familycurrent a {background: url(images/switches.jpg) -250px -250px no-repeat;}
#lexicon a:hover, #lexicon a:active, #lexiconcurrent a {background: url(images/switches.jpg) -500px -250px no-repeat;}

